body {
 margin: 0;
 padding: 0;
 background-color: white;
 font: normal 12px Verdana,sans-serif,'Lucida Grande';
 font-size: 14px;
}
.cleardiv {
 clear: both;
 margin: 0;
 padding: 0;
 border: 0;
}
#container {
 width: 100%;
 min-height: 500px;
 margin: 0;
}
#header {
 width: 100%;
 margin: 0;
}
#banner {
 width: 80%;
 margin: 0 auto;
}
#logoholder {
 float: left;
 width: 20%;
}
#advertisement {
 float: left;
 width: 40%;
}
#logoholder img {
 width: 100%;
 display: block;
 border-radius: 5px 0;
}
#menubarholder {
 clear: both;
 width: 100%;
 margin: 0 auto;
 background-color: #c10000;
 border-top-left-radius: 3em;
 border-bottom-right-radius: 3em;
}
#menubar {
 width: 80%;
 height: 25px;
 margin: 0 auto;
 background-color: #910000;
 color: #fff;
 border-radius: 5px;
 padding: 2px 4px;
}
#content {
 width: 80%;
 height: auto;
 margin: 0 auto;
 border: 1px solid lightblue;
}
#leftside {
 width: 65%;
 margin: 0;
 float: left;
 background-color: #fcfcfc;
 padding-top: 10px;
}
div.icons {
 width: 80%;
 margin: 1px auto;
 padding: 5px;
 background-color: teal;
 color: white;
 border-radius: 5px;
 text-align: center;
 font-size: 12px;
}
div.icons:hover {
 background-color: sienna;
 color: white;
 border-top-left-radius: 25px;
}
div.icons a{
 text-decoration: none;
 color: white;
}
div.forms {
 margin: 5px;
 padding: 5px;
 font-family: verdana;
 border-radius: 5px;
 font-size: 14px;
 color: white;
 width: 100%;
 height: 100%;
}
fieldset.fieldsets {
 width: 65%;
 height: 100%;
 margin: 10px auto;
 text-align: left;
 background-color: teal;
}
legend.legends {
 width: auto;
 height: auto;
 padding: 2px;
 border: 1px solid #ccc;
 border-radius: 5px;
 color:  white;
 font-family: verdana;
 background-color: gray;
}
#content span {
 border-bottom-right-radius: 3em;
 width: 65%;
 height: 25px;
 padding: 3px;
 background-color: #910000;
 color: white;
}
#content table {
 font: normal 12px Verdana,sans-serif,'Lucida Grande';
 border-collapse: collapse;
 padding: 5px;
 margin: 5px;
 table-layout: auto;
 width: 99%;
 display: block;
 overflow: auto; 
}
#content table th {
 border: 2px solid #ccc;
 padding: 2px;
 background-color: #373737;
 font-size: 12px;
 color: white;
}
#content table td {
 padding: 2px;
}
td {
 border: 1px solid darkblue;
 padding: 5px;
}
div.forms td {
 border: 0;
 padding: 5px;
}
#content div.message {
 margin: 10px auto;
 background-color: teal;
 color: white;
}
#toptopic {
 width: 100%;
 min-height: 180px;
 margin: 0;
}
#topictext {
 width: 50%;
 margin: 0;
 float: left;
}
#topicpicture {
 width: 50%;
 margin: 0;
 float: left;
}
#column1 {
 width: 50%;
 min-height: 220px;
 margin: 0;
 float: left;
}
#column2 {
 width: 50%;
 min-height: 220px;
 margin: 0;
 float: left;
}
#rightside {
 width: 35%;
 min-height: 410px;
 margin: 0;
 float: left;
 background-color: #fbfbfb;
}
#mostrecent {
 width: 100%;
 margin: 0;
}
#documents {
 width: 100%;
 margin: 0;
}
#manuals {
 width: 100%;
 margin: 0;
}
#others {
 width: 100%;
 margin: 0;
}
#loginformcontainer {
 width: 100%;
 margin: 0;
 font-size: 14px;
}
#loginform fieldset {
 margin: 20px auto;
 border: 1px solid #030303;
 border-top-left-radius: 20px;
 border-bottom-right-radius: 35px;
 background-color: white;
 color: teal;
}
#loginform fieldset table{
 min-height: 180px;
 border-top-left-radius: 25px;
 border-bottom-right-radius: 35px;
 margin: 5px auto;
 padding: 5px;
 background-color: teal;
 color: white;
 width: 90%;
 display: block;
 overflow: auto; 
 font-size: 16px;
}
#loginform legend{
 padding: 2px;
 border: 1px solid #ccc;
 border-radius: 5px;
 background-color: teal;
 color:  white;
}
#loginform td {
 border: 0;
 padding: 3px;
}
#error {
 background-color: darkred;
 color:  white;
 font-size: 12px;
}
div.error {
 background-color: darkred;
 color:  white;
 font-size: 12px;
 width: 60%;
 margin: 10px auto;
 border-radius: 5px;
 text-align: center;
}
#footer {
 clear: both;
 width: 100%;
 background-color: #910000;
 color:  white;
 text-align: center;
 margin: 0;
 border-top-left-radius: 7em;
 border-bottom-right-radius: 7em;
} 
